import { Test, TestingModule } from '@nestjs/testing';
import { EnfantsController } from './enfants.controller';

describe('EnfantsController', () => {
  let controller: EnfantsController;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      controllers: [EnfantsController],
    }).compile();

    controller = module.get<EnfantsController>(EnfantsController);
  });

  it('should be defined', () => {
    expect(controller).toBeDefined();
  });
});
